﻿html{width:100%;height:100%;margin:0 auto;padding:0;min-width:1080px;-webkit-text-size-adjust: 100% !important;}
body{ margin:0 auto; font-size:12px;font-family:PingFang SC,helvetica neue,hiragino sans gb,arial,microsoft yahei ui,microsoft yahei,simsun,sans-serif; line-height:normal;height:100%;}
a {color:#333;text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none;}
ul,li,h1,h2,h3,h4,h5,h6,dl,dt,dd,form,input,hr,img,div,label,span {margin:0;padding:0;}
ul,li {list-style:none;}
h4 {font-size:14px;}
h5 {font-size:13px;}
h6 {font-size:12px;}
.font3{font-size:1.17em;}
.none{display:none;}
img {border:0;}
.air {height:5px;clear:both;overflow:hidden;}
.top {height: 30px;line-height: 30px;background: white;font-size: 12px;color: #333;width: 100%;height: 32px;background: url(/images/top_nav.jpg) repeat-x;line-height: 32px;clear:both;}
.wrap { width:1080px; margin:0 auto; }
.top .left { float:left; }
.top .right { float:right; }
#header_wrap {width:100%;height:148px;text-align:center;background:#fff;margin:0px auto;overflow:hidden;}
#header {position:relative;width:1080px;height:80px;margin:0 auto;}
#header .logo {background:url(/images/logo.png) no-repeat;width:192px;height:80px;position:absolute;left:0px;}
#header .toplink {position:absolute;top:0;right:5px;margin-top:10px;margin-right:5px;}
#header .login {float:right;height:18px;line-height:18px;padding:3px;}
#header .link {float:right;padding-top:38px;}
.modal{z-index:1050;display:none;}
/*New Nav Style*/
#nav_wrap {width:100%;background:url(/images/nav_bg.gif) repeat-x;}
#nav {background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8AB9EB), color-stop(40%,#5C9DDC), color-stop(100%,#2374C5));background: -moz-linear-gradient(top, #8AB9EB, #5C9DDC, #2374C5);background:url(/images/nav_bg.gif) repeat-x;height:39px;width:1080px;margin:0 auto;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;text-align: center;padding: 0;z-index:999; }
#nav .bt_qnav {float:right;}
#nav .bt_qnav a {width:31px;height:29px;line-height:39px;display:block;padding:9px 2px 0 0;}
#nav li {float:left;}
#nav li a {width:98.17px;height:39px;line-height:33px;display:block;color:#FFF;background:url(/images/navbga.png) no-repeat -95px 6px;float:left;font-family:"Microsoft Yahei";}
#nav li a:hover{background:url(/images/navbga.png) no-repeat 0px -47px;color:#116406;line-height:42px;font-size:14px;text-decoration:none;}
#nav li.on a{background:url(/images/navbga.png) no-repeat 0px -47px;color:#116406;line-height:42px;font-size:14px;text-decoration:none;}
.default {}
.fixed {position: fixed;top: 0px;box-shadow: 0 0 40px #222;-webkit-box-shadow: 0 0 40px #222;-moz-box-shadow: 0 0 40px #222;z-index:999;filter:alpha(opacity=100);opacity: 1;}
#tmenu {background:url(/images/nav_bg1.gif) repeat-x bottom;height:26px;left:20px;margin-top:5px;border-bottom:1px solid #eee;}
.box {width:1080px;margin:0px auto;height:auto;}
.box_r {width:860px;margin:0px auto;height:auto;}
.title {color:#df420b;font:bold 14px /20px arial;}
/*右侧kf*/
.cl:after,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.cl,.clearfix{*zoom:1}
.horizontal-center{margin-left:auto;margin-right:auto;}
.hotRecommend {padding-bottom: 28px;width: 100%;background: #f1f4f4;}
.hotList-title {color: #333;font-size: 24px;text-align: center;padding-top: 10px;}
.hotList-title p {color: #757575;font-size: 14px}
.hotList {height: 50px;text-align: center;width: 758px;margin: 20px auto 10px;}
.hotList li {display: inline-block;*display: inline;*zoom: 1;float: left}
.hotList li a {display: block;height: 42px;line-height: 42px;font-size: 16px;width: 185px;margin-right: 6px;color: #323232;background-color: #fff;_position: relative}
.hotList li a.last {margin-right: 0}
.hotList li a.active {color: #fff!important;background: #2087ed}
.hotList li a.active i {display: block;margin: 0 auto;height: 6px;width: 18px;background: url(/images/triangle1.jpg) no-repeat;_position: absolute;_left: 50%;_margin-left:-9px;_bottom: -19px}
.columnList-flag-container {width: 188px;background-color: #f1f1f1;float: left;overflow: hidden;height: 528px;position: relative}
.columnList-flag-container .column-flag {margin-right: 5px;padding: 10px 34px 10px 24px;height: 510px;color: #fff;position: absolute;left: -9999px}
.columnList-flag-container .active-column-flag {left: 0}
.columnList-flag-container .column-flag .title-en {font-size: 18px;color: #fff;font-weight: 700;text-align: left;padding-top: 20px;padding-bottom: 10px}
.columnList-flag-container .column-flag .title-zh {font-size: 26px;padding: 10px 8px 14px;border: 2px solid #fff;color: #fff;font-weight: 700}
.columnList-flag-container .column-flag .title-zh a {color: #fff!important;}
.columnList-flag-container .column-flag p {margin-top: 14px;font-size: 14px}
.columnList-flag-container .column-flag .link-img {position: absolute;bottom: 118px}
.columnList-flag-container .column-flag-1 {background: url(/images/column-flag-1.jpg) no-repeat}
.columnList-flag-container .column-flag-2 {background: url(/images/column-flag-2.jpg) no-repeat}
.columnList-flag-container .column-flag-3 {background: url(/images/column-flag-3.jpg) no-repeat}
.columnList-flag-container .column-flag-4 {background: url(/images/column-flag-4.jpg) no-repeat}
.columnList-flag-container .column-flag-4 .title-en {margin: 0 -8px}
.columnList-container {position: relative;height: 446px;float: left;width:1080px;}
.columnList {text-align: center;opacity: 0;-ms-filter: alpha(Opacity=0);filter: alpha(Opacity=0);position: absolute;top: 0;background: #f1f4f4;-webkit-transition: opacity .5s ease;-moz-transition: opacity .5s ease;transition: opacity .5s ease;z-index: 10;}
.columnList .column .column-img {max-width: 100%;padding: 13px 0;height: 100%}
.active-columnList {opacity: 1;-ms-filter: alpha(Opacity=100);filter: alpha(Opacity=100);z-index: 20;position: relative}
.columnList li {display: inline-block;*display: inline;*zoom: 1;width: 359px;float: left;_overflow: hidden}
.column {position: relative;border: 1px solid #eee;background: #fff;border-bottom: 0;border-right: 0;z-index: 1}
.column-last {border-right: 1px solid #eee}
.column .hot {position: absolute;right: 0;top: 0;height: 59px;width: 71px;background: url(/images/hot-flag.jpg) no-repeat;text-align: center;padding-top: 5px;text-indent: 27px;color: #fff;font-size: 14px;font-style: normal}
.columnList .product-intro {height: 83px;padding-top: 23px;display: block;position: relative;text-align: center}
.columnList .product-intro img {position: absolute;left: 50%;margin-left:-41px;top: 50%;margin-top: -42px;background-color: #fff}
.columnList .column.hover {box-shadow: 4px 7px 7px rgba(208,205,205,.51);margin-top: -1px;z-index: 2}
.column h6 {color: #333;margin-top: 0;padding-bottom: 10px}
.column .star {padding-bottom: 8px;width: 94px;height: 12px;background: url(/images/icons.png) 0 -60px no-repeat;border-bottom: 1px solid #bfbfbf;text-align: center;display: inline-block;*display: inline;*zoom: 1}
.column .yellow-star {background: url(/images/icons.png) 0 -40px no-repeat;height: 100%;float: left}
.column .yellow-star1 {width: 13px}
.column .yellow-star2 {width: 34px}
.column .yellow-star3 {width: 55px}
.column .yellow-star4 {width: 76px}
.column .yellow-star5 {width: 97px}
.column .price {font-size: 40px;line-height: 40px;color: #ff7200;height: 40px}
.column .price .date-unit {font-size: 14px;color: #000;font-weight: 400;padding-left: 10px;background: url(/images/icons.jpg) no-repeat left -566px;display: inline-block;*display: inline;*zoom: 1;height: 27px;line-height: 27px}
.column .tList {margin-top: 14px;width: 100%;table-layout: fixed}
.column .tList tr th,.column .tList tr td {height: 32px;line-height: 32px;color: #212121}
.column .tList tr th {text-align: left;padding-left: 30px;width: 40%}
.column .tList tr td {text-align: right;width: 60%;padding-right: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.column .btnDiv {padding-top: 7px;padding-bottom: 19px;font-size: 0}
.column .g-common-btn {height: 38px;line-height: 38px;width: 110px;margin-right: 0}
.column .g-empty-btn {margin-right: 11px}
.column-vhost h6 {padding-top: 26px;padding-bottom: 15px}
.column-vhost .price {background: url(/images/cycle.png) no-repeat center center;height: 100px;line-height: 100px;font-size: 26px;z-index: 2;position: relative}
.column-vhost .price span {font-size: 14px;font-weight: 400;color: #000}
.column-vhost p {height: 42px;line-height: 42px;border-bottom: 1px solid #e6e5e5;margin: 0 49px;color: #212121}
.column-vhost .check-more {color: #1060ad;padding-bottom: 14px;padding-top: 10px;font-family: '????';display: block}
.column-vhost .check-more:hover {color: #ff7200}
.hotRecommend .latest-news {font-size: 16px;color: #333;height: 80px;border: 1px solid #e8e8e8;background-color: #f9f9f9}
.hotRecommend .latest-news .title {float: left;width: 130px;text-align: center;padding-top: 50px;background: url(/images/domain-info-tip.jpg) no-repeat center 12px;font-size: 12px}
.hotRecommend .latest-news .scroll-msg {font-size: 12px;height: 80px;overflow: hidden;color: #7a7a7a}
.g-common-btn{border:0;height:34px;line-height:34px;font-size:14px;margin-right:6px;width:96px;display:inline-block;text-align:center;-webkit-transition:all .3s ease;transition:all .3s ease;cursor:pointer}
.g-empty-btn{height:40px;line-height:40px;border:1px solid #2086ee;color:#2086ee;background-color:#fff}
.g-empty-btn:hover,.hover .g-empty-btn{background-color:#2086ee;color:#fff}
.g-empty-dark-btn{border:1px solid #c5c4c7;color:#505050}
.g-empty-dark-btn:hover,.hover .g-empty-dark-btn{background-color:#efefef;border-color:#efefef;color:#7C7C7C}
.sales-label{display:inline-block;*display:inline;*zoom:1;position:absolute;top:20px;right:10px;font-size:12px;line-height:20px}
.sales-domain{padding:0 6px;background-color:#e8f8fe;border-radius:16px;border:1px solid #c7dff9;z-index:1;color:#2086EE}
.sales-money{padding:0 2px;border-radius:2px 2px 2px 0;background:#2fd72b;color:#fff;text-align:center}
.sales-money i{position:absolute;bottom:-10px;left:0;width:10px;height:10px;background:url(/images/basic-icon.jpg) no-repeat 0 -400px}
.sales-label .sales-label-tip{position:absolute;top:30px;left:10px;padding:4px 10px;width:194px;line-height:18px;background:#f1fbff;border-radius:1px;border:1px solid #c2e2ff;font-size:12px;text-align:left;z-index:19;color:#5b88ba;display:none}
.sales-label .sales-label-tip i{position:absolute;top:-10px;left:10px;width:10px;height:10px;background:url(/images/icons.jpg) no-repeat -104px -1616px}
.sales-label:hover .sales-label-tip{display:block}
.sales-domain:hover{color:#2086EE}.sales-money:hover{color:#fff}
.txtcolor {color:#000000;font-size:12px;line-height:18px;}
a.txtcolor:hover {color:#0066ff;}
.server_sale {font-family:verdana;font-weight:bold;color:#E4393C;font-size:12px;}
.under-promo {position: relative;}
.under-promo:after {content: "";width: 60px;height: 15px;background-color: #B8B8B8;display: inline-block;margin-left:10px;background: url('/images/onsale.png') no-repeat center left;background-size: 66%;}
.delprc { font-size:12px;text-decoration:line-through}
#zengs {background:url(/images/zengsong.gif) no-repeat;background-position:0px;0px;padding-left:20px;}
.ymlmy-debf-ul{float:left;width:1000px;}
.ymlmy-debf-ul li{float:left;width:135px;margin-left:30px;}
.ymlmy-debf-ul li span.marl5{margin-left:5px;}
.ymlmy-debf-ul li a{font-size:14px;color:#666;}
.ymlmy-debf-div0{width:1000px;overflow:hidden;height:22px;line-height:22px;float:left;}
#domain {height:226px;overflow:hidden;margin-left:4px;}
.d_ext{width:850px;padding-left:30px;}
.domain_suffix li {line-height: 20px;height: 20px;font-size:14px;float:left;min-width:123px;padding:5px;}
.alldomain_suffix li {line-height: 20px;height: 20px;font-size:14px;float:left;width:100%;padding:10px;}
.whois li {font-size:14px;float:left;width:98%;line-height:33px;padding:6px;}
.whois li:not(:first-of-type) {border-bottom: 1px dashed #e1e1e1;}
.whois li:not(:first-of-type):hover {background-color: #f7f7f7;}
.whois li img {vertical-align:middle;}
.is-disabled {cursor: not-allowed;}
.dright {float:right;}
.dme-premiumdomain-tag {background: url('/images/dmeImg-icons.png') no-repeat -37px -145px #ff9c00;height: 19x;width: 55px !important;font-family: "proxima_nova", Arial;font-size: 12px;font-weight: 100;color: #fff;padding: 0 2px 0 27px;line-height: 19px;margin-top: 3px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;display: inline-block;}
.dme-premiumdomain-tag:hover {text-decoration:none;color:#fff;}
.domainsearch_title{ line-height:38px; background:#e4ecfc; border:solid 1px #a8b8da;padding-left:15px;color:#336699;}
.domainsearch_title span{ margin:0 3px;color:#e00000;}
.dmeok {background:url(/images/f5.gif) no-repeat;width:75px;height:22px;position:absolute;}
.dmeno {background:url(/images/f4.gif) no-repeat;width:74px;height:22px;position:absolute;}
.dmepri {font-size:12px;border:1px solid #8e8e73;width:100px;height:26px;line-height:26px;}
.infoclass {color: #acacac;}
.none{display:none}
/*index_domain*/
.domainSearchin {width: 100%;background-color: #fff;}
.domainBox h2{ font-size:20px; color:#333;height:45px;line-height: 45px; font-weight:normal; float:left;}
.domainBox .topnews {float: right;color: #333;height: 45px;line-height: 45px;overflow: hidden;}
.domainSearchin span {float: left;padding-left:15px;font-size: 22px;height: 58px;line-height: 58px;width: 80px;background-color: #fff;}
.domainSearchin .input_index { float:left; width:839px; height:56px; line-height:56px; font-size:18px;font-family:"Microsoft YaHei"; border:1px solid #ccc;border-right:none; padding-left:10px;color: #aaa;background:#fafcfd;}
.domainSearchin .input_dme { float:left; width:639px; height:56px; line-height:56px; font-size:18px;font-family:"Microsoft YaHei"; border:1px solid #ccc;border-right:none; padding-left:10px;color: #aaa;background:#fafcfd;}
.submit_index {text-align:center; float:left; width:134px; height:58px; line-height:56px; color:#fff; font-size:20px; font-family:"Microsoft YaHei";background:#e42e1b; cursor:pointer;border:none;}
.submit_index:hover{ background:#eb3623} 
.submit_index:active{line-height:60px; background:#e42e1b;  box-shadow:0 4px 4px #cc210f inset;}
.domainSearchin .input_index:focus,.domainSearchin .input_dme:focus{ background:#fff; color:#333}
.domext-container {padding: 6px;left: 0;top: 115px;z-index: 90}
.domext-wrapper {height: 40px;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;transition: all .3s ease}
.domext-wrapper li {padding: 10px 0 10px 23px;line-height: 20px;height: 20px;font-size: 14px;/* background: url(/images/icons.png) no-repeat 0 -325px;_background: url(/images/unselected.jpg) no-repeat left center;*/width: 95px;display: inline-block;*display: inline;*zoom: 1;float: left;color: #4A4A4A}
/*.domext-wrapper li.checked {background: url(/images/icons.png) no-repeat 0 -288px;_background: url(/images/selected.jpg) no-repeat left center}
.domext-wrapper li input {display: none}*/
.domext-wrapper .icon,.domain_suffix li .icon {width: 17px;height: 17px;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;background-image: url(/images/icons.png);background-repeat: no-repeat;margin-left:3px;margin-top: 1px}
.domext-wrapper .new {background-position: 0 -498px}
.domext-wrapper .hot,.domain_suffix li .hot {background-position: -36px -498px}
.domext-wrapper .promotion {background-position: -74px -498px}
.domext-wrapper li a {color: #4a4a4a}
.domext-wrapper .more-ext { right:0;font-size:12px;color:#0077db;width:80px;font-family:'宋体'}
#whois_search{ clear:both;margin:0px auto;background:url(/images/w_search_bg.gif) no-repeat; width:660px; height:31px;line-height:31px;}
#whois_search #d{ width:250px; margin-left:35px; background:none; border:none;color:#585858; height:31px; line-height:31px; float:left;}
#whois_search #s {background:url(/images/w_button.gif) 0 0; width:93px; height:31px; display:block; float:right; border:none;cursor:pointer;}
#whois_search #s:hover{background:url(/images/w_button.gif) 0 -31px;}
.sendmsg {font-size:12px;background:url(/images/rea_b1.gif) no-repeat;width:73px;*line-height:28px !important;/*ie7*/height:28px;line-height:24px;display:block;text-align:center;text-decoration:none;color:#c66200;margin:3px;*padding-left:7px !important;/*ie7*/padding-left:6px;}
a.sendmsg:hover {background:url(/images/rea_b2.gif) no-repeat;color:#028a1f;}
/*domain*/
.highlight { background: yellow; color: red; }
.prelight { color: #008000; }
#tip { background: #FFFFCC; border: 0;width: 100px; text-align: center; display: none; font-size: 14px; }
#search_box { background: white; opacity: 0.8; text-align:right }
.search_box_fixed {line-height: 33px;position: fixed;top: 40px;box-shadow: 0 0 40px #222;-webkit-box-shadow: 0 0 40px #222;-moz-box-shadow: 0 0 40px #222;z-index:999;filter:alpha(opacity=100);opacity: 1;}
.search_btn { background: #0f79be; margin-top: 6px; border-radius: 2px; border: 0px; width: 80px; line-height: 24px; color: white; }
/*host*/
.hostyes{display: inline-block;width: 14px;height: 12px;background:url(/images/basic-icon.jpg) no-repeat 0 0}
.hostno{display: inline-block;width: 14px;height: 12px;background:url(/images/basic-icon.jpg) no-repeat -164px 0}

/*input*/
input,button,a {outline:0 none !important; blr:expression(this.onFocus=this.blur());}
.input_on {font-size:12px;background:url(/images/input.png) repeat-x scroll 0px 0px;padding:2px 5px 1pt 3px;height:22px;line-height:22px;width:200px;border:1px solid #8e8e73;background-color:#FFFFFF;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.input_f {font-size:12px;background:url(/images/input.png) repeat-x scroll 0px 0px;padding:2px 5px 1pt 3px;height:22px;line-height:22px;width:80px;border:1px solid #8e8e73;background-color:#FFFFFF;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.input_l {font-size:12px;background:url(/images/input.png) repeat-x scroll 0px 0px;padding:2px 5px 1pt 3px;height:22px;line-height:22px;width:100px;border:1px solid #8e8e73;background-color:#FFFFFF;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.input_out {color:#666666;font-size:12px;background:url(/images/input.png) repeat-x scroll 0px 0px;padding:2px 5px 1pt 3px;height:22px;line-height:22px;width:200px;border:1px solid #b6b69a;background-color:#FFF;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.input_cn {color:#666666;font-size:12px;background:url(/images/input.png) repeat-x scroll 0px 0px;padding:2px 5px 1pt 3px;height:22px;line-height:22px;width:158px;border:1px solid #b6b69a;background-color:#FFF;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.input_pay {font-family:Arial,Helvetica,sans-serif;font-size:20px;padding:0px 5px 0px 3px;height:30px;line-height:26px;width:180px;border:2px solid #b6b69a;background-color:#fff;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
select{font-family:Microsoft YaHei;font-size:12px;padding:0px 5px 2pt 1px;height:28px;line-height:28px;border:1px solid #b6b69a;background-color:#FFF;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.input_verify {font-size:12px;padding:0px 5px 2pt 5px;height:22px;line-height:22px;width:50px;border:1px solid #b6b69a;background:url(/images/input.png) repeat-x scroll 0px 0px;background-color:#FFF;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.input_one {font-size:12px;padding:0px 5px 2pt 5px;height:16px;line-height:16px;width:8px;border:1px solid #b6b69a;background:url(/images/input.png) repeat-x scroll 0px 0px;background-color:#FFF;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.input_text {color:#666666;padding:2px 5px 0pt 3px;border:1px solid #b6b69a;background-color:#FFF;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.inputshake{background:#f9f2b3;}
.bulk_text{font:16px Tahoma;width:380px;height:160px;position：absolute;margin-right:8px;border:1px solid #b6b69a;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
.Empty_text{color: #999999;position: relative;top:-150px;right: -376px;}
@media only screen and (min-width: 767px) and (max-width: 1024px) {.Empty_text{top:-150px;right: -396px;}}
.Empty_text:hover {color: #ff0033;}
.toptb1 {float:left;overflow:hidden;width:532px;}
.toptb1t {text-align:left;line-height:33px;color:#fff;background:url(/images/bar.jpg) no-repeat;font-size:12px;text-indent:12px;font-family:microsoft yahei;}
.toptb1 .center {width:530px;overflow:hidden;border:1px solid #f2f2f2;margin-bottom:10px;padding-bottom:3px;}
#regall_btn {width:110px;height:29px;background:url(/images/bulkdomain.gif);cursor: pointer;margin-top:20px;line-height: 0px;border: 0;}
.submit_btn {text-align:center; width:66px; height:28px; line-height:26px; color:#fff; font-size:12px; font-family:"Microsoft YaHei";background:#e42e1b; cursor:pointer;border:none;}
.submit_btn:hover{ background:#eb3623} 
.submit_btn:active{line-height:28px; background:#e42e1b;  box-shadow:0 4px 4px #cc210f inset;}
#submit_yd {width:100px;height:32px;background:url(/images/ico.gif) no-repeat 0px -120px;cursor: pointer;margin: 3px 5px 3px 0;line-height: 32px;text-align: center;border: 0;color: #fff;}
.btn-primary {width:100px;height:32px;background:url(/images/ico.gif) no-repeat 0px -120px;cursor: pointer;margin: 3px 5px 3px 0;line-height: 32px;text-align: center;border: 0;color: #fff;}
.continent a{margin:0 0 0 1px;padding:5px 10px 5px 10px; background:#2e8ded;color:#ffffff;font-size:12px;height:30px;line-height:30px;white-space:nowrap;}
.continent a:hover,.continent .active {background:#0064c8;}

/*left*/
.leftbtitle {font-size:12px;font-weight:bold;color:#333333;background-image:url(/sysmod/webmod0/images/ny01_left01.jpg);padding-left:25px;background-position: -15px 5px;}
.leftmenu {font-size:12px;color:#333333;background-image:url(/sysmod/webmod0/images/leftmenubg.gif);background-repeat:no-repeat;height:26px;padding-left:10px;padding-top:2px;padding-bottom:2px;}
.leftmenu1 {font-size:12px;color:#333333;background-image:url(/sysmod/webmod0/images/leftmenubg1.gif);background-repeat:no-repeat;height:26px;padding-left:30px;padding-top:3px;padding-bottom:3px;}
.pagebord {width:1080px;border-right-width:0;border-right-style:solid;background-color:#ffffff;margin-top:2px;}
.pagequicklink {font-size:12px;color:#999999;}
.contenttitle {font-size:12px;color:#000000;font-weight:bold;}
.navtable {width:100%;border:0;}
.table{line-height:32px;margin: auto;}
.table tr:hover{ background:#f2fcff;color:#f33912; }
.table th,.table td{text-align:left; padding-left:6px;}
.table th{background: #0095de;color: #ffffff;}
.table th a{color: #ffffff;}
.table td{border-bottom:1px dotted #cbcbcb;}
#autopbn:hover {background:#f2fcff;color:#f33912;text-decoration: none;cursor: pointer;}
#autopbn {margin-bottom: 10px;border-radius: 3px;text-align: center;}
.bm_h {width: 98%;margin:0 auto;padding: 0 10px;height: 32px;border-top: 1px solid #FFF;background: #F2F2F2;line-height: 32px;white-space: nowrap;overflow: hidden;}
/*前台产品详细说明表格*/
.atable {dudley:expression(cellPadding=5,cellSpacing=1,this.align='center');width:100%;background-color:#FE8D0B;}
.atrtitle {background-color:#ffffff;}
.atdtitlel {background-color:#FEFEEF;}
.atdtitler {background-color:#FEFEEF;}
.atdtitle {height:24;text-align:center;background-color:#FEFEEF;}
.atrcommon {background-color:#ffffff;}
.atdleft {background-color:#F7F7F7;}
.atdright {background-color:#F7F7F7;}
.beiantb {dudley:expression(cellPadding=5,cellSpacing=1,this.align='center');width:100%;background-color:#FE8D0B;}
/*用户前台购买表格，购买结果表格*/
.d_news{background:url(/images/d_news.gif) no-repeat;padding:0 11px;}
.c_sfrz{background:url(/images/sfrz.png) no-repeat;padding:2px 13px;}
.c_n_sfrz{background:url(/images/n_sfrz.png) no-repeat;padding:2px 13px;}
.btrtitle {background-color:#ffffff;}
.btdtitle {height:33px;text-align:center;background-color:#0095de;color:#fff;font-size:12px;line-height:33px;padding-left:6px;}
.btdtitle a{color:#fff;}
.btable{line-height:32px;}
.btable tr:hover{ background:#f2fcff;color:#f33912; }
.btable th,.btable td{text-align:left; padding-left:6px;}
.btable th{background: #0095de;color: #ffffff;}
.btable th a{color: #ffffff;}
.btable td{border-bottom:1px dotted #cbcbcb;word-wrap: break-word;word-break:break-all;}
.bselect {font-size:12px;border:1px solid #8e8e73;width:auto;height:28px;line-height:28px;}
.bradio {font-size:9pt;}
/*相关阅读*/
#pagnation {line-height: 30px;font-size: 12px !important;}
.xgyd {width: 100%;display: block;margin-top: 20px;}
.xgyd .d1 {height: 22px;line-height: 22px;width: 100%;font-size: 12px;color: #333;}
.xgyd .d2 {width:728px;padding:10px;overflow:hidden;display:block}
.xgyd .d2 ul li {width:50%;float:left;margin-bottom:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.xgyd .d2 ul li span {color:#363c40;padding-right:10px;font-weight:bold}
.xgyd .d2 ul li a {color:#363c40;transition-duration:.5s;font-size:12px;}
.xgyd .d2 ul li a:hover {color:#1d89e4}
/*webmall*/
div.tempquery_main{float:left;margin:0px 6px 0px 0px;text-align:left;padding-bottom:20px;}
div.tempquery_main_left{text-align:center;}
div.tempquery_main_right{text-align:center;white-space:normal;background-color:#f0f0f0;margin-bottom:8px;}
div.tempquery_main div.fang{border:0px;background: #fff;padding:4px;text-align:center;margin-bottom:1px;background:url(/sysmod/webmod0/images/tpbg.jpg) left no-repeat;}
div.tempquery_main div.picFit{overflow: hidden;}
div.tempquery_main div.picFit img{}
div.tempquery_main a.prodtitle:link,div.tempquery_main a.prodtitle:visited,div.tempquery_main a.prodtitle:active{color:#333333;font:12px/25px SimSun,Arial,Sans-Serif;text-decoration: none;margin-bottom:5px;}
div.tempquery_main a.prodtitle:hover{color:#ff6600;text-decoration: underline;font:12px/25px SimSun,Arial,Sans-Serif;margin-bottom:5px;}
div.tempquery_main div.memo{font:12px/32px SimSun,Arial,Sans-Serif;color:#393939;margin-top:3px;}
div.tempquery_main div.memo img{margin-left:4px;margin-right:4px;height:23px;}
div.tempquery_main span.prop{font:12px/20px SimSun,Arial,Sans-Serif;color:#393939;overflow: hidden;text-align:left;}
div.tempquery_main a.demolink:link,div.tempquery_main a.demolink:visited,div.tempquery_main a.demolink:active{color:#ff3300;font:12px/28px SimSun,Arial,Sans-Serif;text-decoration: underline;}

/*用户后台正文顶端的导航3*/.nav3table {width:100%;border:0;height:24;}
.nav3trtitle {background-color:#ffffff;text-align:center;}
.nav3tdleft {height:22;}
.nav3tdright {padding-left:6px;text-align:center;}
a.nav3:link {color:#000000;font-size:12px;line-height:18px;}
a.nav3:visited {color:#000000;font-size:12px;line-height:18px;}
a.nav3:hover {color:#0066ff;font-size:12px;line-height:18px;}
a.nav3:active {color:#000000;font-size:12px;line-height:18px;}
a.frmttlhref:link {color:#5D5D5D;}
a.frmttlhref:visited {color:#5D5D5D;}
a.frmttlhref:hover {color:#508F53;}
/*会员注册*/
.login_input {height:22px;width:160px;background:url(/images/input.png) repeat-x scroll 0px 0px;border-bottom:#e2e3e2 solid 1px;border-RIGHT:#e2e3e2 solid 1px;border-TOP:#a2a2a2 solid 1px;border-LEFT:#a2a2a2 solid 1px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;color:#333333;padding-left:3px;padding-top:3px;font-family:Arial,Helvetica;}
.login_input:focus,.input_on:focus,.input_out:focus,.input_cn:focus,.input_pay:focus,.input_verify:focus,.input_one:focus,.input_text:focus,.bulk_text:focus,select:focus,.cinput:focus{/*  transition:border linear .2s,box-shadow linear .2s; -moz-transition:border linear .2s,-moz-box-shadow linear .2s; -webkit-transition:border linear .2s,-webkit-box-shadow linear .2s; outline:none; border-color:rgba(19,146,16,.75); box-shadow:0 0 8px rgba(108,191,117,.5); -moz-box-shadow:0 0 8px rgba(108,191,117,.5); -webkit-box-shadow:0 0 8px rgba(108,191,117,3);behavior:url(csshover.htc)\9;/* if IE8*/
/*background-color:#FFF\9;/* if IE8*/
/*border-color:#139210\9;/* if IE8*/
/*outline:0 0 8px  #6CBF75\9;/* if IE8*/
border-color:#0080e3;color:#333;-moz-box-shadow:0 0 3px #0080e3;-webkit-box-shadow:0 0 3px #0080e3;box-shadow:0 0 3px #0080e3;outline:none ; }
/*input{border:1px solid #ababab;zoom:expression(function(ele){(ele.type=='button'||ele.type=='submit'||ele.type=='reset') ? ele.className='coolbg':(ele.type=='text' ? ele.className='alltxt':'');(ele.type=='radio'||ele.type=='checkbox') ? ele.className='np':'';ele.style.zoom = '1';}(this));}
input[type="button"],input[type="submit"],input[type="reset"]{border:none;border-right:1px solid #ACACAC;border-bottom:1px solid #ACACAC;background-color:#F1F8B4;padding:2px;padding-right:5px;padding-left:5px;background:url(/images/allbtbg2.gif) #EFF7D0;cursor:pointer;}
input[type="text"],input[type="password"]{border-width:1px;border-style:solid;border-color:#707070 #CECECE #CECECE #707070;padding:2px 4px;height:18px;line-height:18px;vertical-align:middle;}*/
input[type="text"]:focus,input[type="password"]:focus{border-color:#0080e3;color:#333;-moz-box-shadow:0 0 3px #0080e3;-webkit-box-shadow:0 0 3px #0080e3;box-shadow:0 0 3px #0080e3;outline:none ;}
.td_line {line-height:26px;color:#7a7a7a}
.tt {font-size:14px;font-weight:bold;color:#898989;}
.warning {background: url(/images/icons.png) no-repeat 0 -1098px;padding-left:20px;color:#777777;text-align:left;}
.error {background:url(/images/ico.gif) no-repeat 0px 10px;padding-left:20px;color:#777777;text-align:left;}
.true {background:url(/images/ico.gif) no-repeat 0px -70px;padding-left:20px;text-align:left;}
.dmetrue {background:url(/images/ico.gif) no-repeat 0px -75px;padding-left:20px;height:20px; line-height:20px;color: #008000;}
.dmeerror {background:url(/images/ico.gif) no-repeat 0px 0px;padding-left:20px;height:20px; line-height:20px;color:#ff0000;}
.xb1 {display:block;overflow:hidden;background:#FFF5D8;}
.xb1 {height:1px;}
.xb1 {margin:0 5px;background:#FF7300;}
.xb2 {display:block;overflow:hidden;background:#FFF5D8;}
.xb2 {height:1px;}
.xb2 {border-left:1px solid #FF7300;border-right:1px solid #FF7300;}
.xb2 {margin:0 3px;border-width:0 2px;}
.xb3 {display:block;overflow:hidden;background:#FFF5D8;}
.xb3 {height:1px;}
.xb3 {border-left:1px solid #FF7300;border-right:1px solid #FF7300;}
.xb3 {margin:0 2px;}
.xb4 {display:block;overflow:hidden;background:#FFF5D8;}
.xb4 {border-left:1px solid #FF7300;border-right:1px solid #FF7300;}
.xb4 {height:2px;margin:0 1px;}
.xbottom {display:block;background:transparent;font-size:1px;}
.xboxcontent {display:block;border:0 solid #FF7300;border-width:0 1px;padding:4px;background:#FFF5D8;}
.xtop {display:block;background:transparent;font-size:1px;}
.agree { background:url(/images/ico.gif) no-repeat 0px -121px; text-decoration:none; font-size:14px; width:97px; height:31px; line-height:31px; display:block; color:#FFF; font-weight:bold; text-align:center; }
a.agree:hover{background:url(/images/ico.gif) no-repeat 0px -153px;color:#FFF;}
/*login*/
.toptb1 input.login_submit{float:left;margin:10px 10px 0 180px;width:132px; height:38px; background:url(/images/login_reg.gif) no-repeat -132px 0; border:none;}
.toptb1 input.login_submit:hover{background:url(/images/login_reg.gif) no-repeat -132px -38px; cursor:pointer;}
.toptb1 input.forgetpass_submit{float:left;margin:10px 10px 0 180px;width:87px; height:38px; background:url(/images/btn-forgetpass.gif) no-repeat; border:none;}
/*邮箱下拉框*/
.u_emlList {position:absolute;width:160px;padding:6px 0;background:#FFF;border:1px solid #9BCAEC;left:0px;top:-8px;z-index:9999;}
* html #u_emlList{ left:-76px;top:-1px;}/*ie6*/
.u_emlList li,.u_emlList dd {line-height:20px;padding:0 10px;font-size:12px;color:#999;width:130px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.u_emlList dd {float:left;}
.u_emlList li {text-align:left;line-height:26px;cursor:pointer;font-size:12px;}
.u_emlList li:hover,.u_emlList li.now {background:#e8f4fc;color:#333}
.hook {margin:10px auto;}
.agreement {margin:10px auto;width:860px;text-align:left;}
.agreement li .content {margin:0 0 0 10px;border:1px solid #e9e9e9;padding:2px;height:120px;overflow:auto;background-color:white;}
.hpbg {background:url(/images/bg.gif) no-repeat;padding:0 11px;}
.hpup {background:url(/images/asc.gif) no-repeat;padding:0px 11px;}
.hpdown {background:url(/images/desc.gif) no-repeat;padding:0 11px;}
.add_on{width:82px; height:25px; background:url(/images/switch.gif) 0 -2px;cursor:pointer; position:absolute;} 
.add_off{width:82px; height:25px; background:url(/images/switch.gif) 0 -38px;cursor:pointer; position:absolute;} 
.details_safety { background-image: url('/images/safenote.png'); background-position: 0 0px; background-repeat: no-repeat; width: 16px; height: 16px; }
.details_danger { background-image: url('/images/safenote.png'); background-position: 0 -16px; background-repeat: no-repeat; width: 16px; height: 16px; }
.details_unknown { background-image: url('/images/safenote.png'); background-position: 0 -32px; background-repeat: no-repeat; width: 16px; height: 16px; }
.result_safety { background-image: url('/images/safenote.png'); background-position: 0 -48px; background-repeat: no-repeat; width: 194px; height: 82px; }
.result_danger { background-image: url('/images/safenote.png'); background-position: 0 -130px; background-repeat: no-repeat; width: 194px; height: 82px; }
.result_unknown { background-image: url('/images/safenote.png'); background-position: 0 -212px; background-repeat: no-repeat; width: 194px; height: 82px; }
/*右侧kf*/
.qqbox{position:fixed;z-index:55;right:0;top:580px;width:70px;height:240px;}
.qqbox-box{position:relative;float:right;}
.qqbox .a{display:block;width:44px;height:44px;background-color:#353535;margin-bottom:4px;cursor:pointer;outline:none;}
.qqbox .a.active,
.qqbox .a:hover{background:#F05352;}
.qqbox .a .i{float:left;width:44px;height:44px;background-image:url(/qq/side_icon.png);background-repeat:no-repeat;}
/* .qqbox .a-service .i{background-position:0 0;} */
.qqbox .a-service .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(/qq/qqbox-bg.png);background-repeat:no-repeat;background-position:0 0;}
.qqbox .a-service-phone .i{width:20px;height:20px;margin-top:12px;margin-left:12px;background-image:url(/qq/qqbox-bg.png);background-repeat:no-repeat;background-position:-27px 0;}
.qqbox .a-qrcode .i{background-position:-44px 0;}
.qqbox .a-cart .i{background-position:-88px 0;}
.qqbox .a-fk .i{background-image:url(/qq/r_fk.png);margin-top:2px;margin-left:2px;}
.qqbox .a-top .i{background-position:-132px 0;}
.qqbox .a-top{background:#D2D3D6;display:none;}
.qqbox .a-top:hover{background:#c0c1c3;}
.qqbox .d{display:none;width:223px;background:#fff;position:absolute;right:67px;min-height:90px;border:1px solid #E0E1E5;border-radius:3px;box-shadow:0px 2px 5px 0px rgba(161, 163, 175, 0.11);}
.qqbox .d .arrow{position:absolute;width:8px;height:12px;background:url(/qq/side_bg_arrow.png) no-repeat;right:-8px;top:31px;}
.qqbox .d-service{top:0;}
.qqbox .d-service-phone{top:34px;}
.qqbox .d-qrcode{top:78px;}
.qqbox .d .inner-box{padding:8px 22px 12px;}
.qqbox .d-service-item{border-bottom:1px solid #eee;padding:14px 0;}
.qqbox .d-service .d-service-item{border-bottom:none;}
.qqbox .d-service-item .circle{width:44px;height:44px;border-radius:50%;overflow:hidden;background:#F1F1F3;display:block;float:left;}
.qqbox .d-service-item .i-qq{width:44px;height:44px;background:url(/qq/side_con_icon03.png) no-repeat center 15px;display:block;transition:all .2s;border-radius:50%;overflow:hidden;}
.qqbox .d-service-item:hover .i-qq{background-position:center 3px;}
.qqbox .d-service-item .i-tel{width:44px;height:44px;background:url(/qq/side_con_icon02.png) no-repeat center center;display:block;}
.qqbox .d-service-item h3{float:left;width:112px;line-height:44px;font-size:15px;margin-left:12px;}
.qqbox .d-service-item .text{float:left;width:112px;line-height:22px;font-size:15px;margin-left:12px;}
.qqbox .d-service-item .text .number{font-family:Arial,"Microsoft Yahei","HanHei SC",PingHei,"PingFang SC","Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;}
.qqbox .d-service-intro{padding-top:10px;}
.qqbox .d-service-intro p{float:left;line-height:27px;font-size:12px;width:50%;white-space:nowrap;color:#888;}
.qqbox .d-service-intro i{height:27px;width:14px;margin-right:5px;vertical-align:top;display:inline-block;}
.qqbox .d-qrcode{text-align:center;}
.qqbox .d-qrcode .inner-box{padding:20px 0;}
.qqbox .d-qrcode .inner-box .qrcode-img img{width:130px;height:130px;}
.qqbox .d-qrcode p{font-size:16px;color:#93959c;}
/*快速提示*/
.trustee {margin-left:8px;display:inline-block;}
.dme-help {margin-top: -8px;display: inline-block;width: 18px;height: 20px;background: url(/images/icons.png) no-repeat 0 -785px;position: relative;vertical-align: middle;}
.dme-warning {background: url(/images/icons.png) no-repeat 0 -1098px;padding-left: 20px;line-height: 30px;color:#ff0000;}
.dme-warning a {color:#ff0000;}
#qtip a {color:#00CC00;cursor:help;text-decoration:none;position:relative;display:block;}
#qtip a div {display:none;}
#qtip a:hover {visibility:visible;color:#FF9933;}
#qtip a:hover div {position:absolute;background-color:#FFFFCC;left:60px;top:-20px;display:block;width:280px;height:90px;color:#000;overflow:hidden;}
#qtip a:hover div dd {float:left;text-align:left;width:260px;height:auto;line-height:18px;padding:1px 10px;}
/*支付中心*/
input.formbutton{width:180px;height:38px;padding:4px 1em;*padding:5px 1.5em 0;border: 1px solid #0fa4db;background-color: #00aeef;color:#fff;font-size: 14px;letter-spacing:.1em;cursor:pointer;*width:auto;_width:0;*overflow:visible;-webkit-appearance: none;}
input.formbutton:hover{height:38px;border:1px solid #4bcaf9;}
/*coupon*/
.g-pb20 { padding-bottom: 10px; }
.w1080{width:1080px;margin: 0 auto}
.fl{float: left;}
.fr{float: right;}
.g-pl5 { padding-left: 5px; }
.coupon li {margin-bottom: 38px;}
.coupon .prompt p {margin: 20px 0;line-height: 28px;}
.coupon dl {width:1080px;margin: 0 auto;padding-top: 30px;}
.coupon dt { width: 320px; padding: 15px 77px  0 0;color:#fff;font-size: 28px;line-height: 78px; }
.coupon dt  img {width:auto;height:auto;max-width:200px;max-height:120px;}
.coupon dd  {width: 535px;font-size: 13px;line-height: 25px;}
.coupon dd h3 {color:#000;font-size: 22px;line-height: 50px;}
.coupon dd span {width: 100px;padding-right: 20px;text-align: right;}
.coupon dd em {font-style: normal;width: 335px;text-align: left;}
.coupon dd em, .coupon dd span {display: block;float: left;}
.coupon .color-e3 {color: #e31425;}
.coupon .font-bold {font-weight: bold;}
.coupon .w934 {width: 934px;margin: 0 auto;}
.coupon .border-bt  {display:block;border-bottom: 1px dashed #e0e0e0;}
.coupon .b-color {background: #fff2e8}
.coupon .color-e324 {font-size: 24px;color: #e31425;height: 30px;}
.coupon .color-99 {color: #999;font-size: 14px;text-decoration:line-through;line-height: 40px;}
.coupon .line-h30 {line-height:30px;}
.btn3 {display: block;margin-left:131px; width: 151px;height: 38px;margin-top: 13px;background: #e31425;color:#fff;font-size: 16px;text-align: center;line-height: 38px;}
.btn3:hover {color:#fff}
.clearfix:after {content:"\200B";display:block;height:0;clear:both;}
/*ouradvantage*/
.ouradvantage {width:100%;text-align:center;line-height:1}
.txtp {padding-top:24px;font-size:28px;color:#067bc6;line-height:normal}
.line-blue {margin:12px auto 0;width:100px;border-bottom:4px solid #00a1e7}
.line-gray {margin:0 auto;width:600px;border-bottom:1px solid #e3e3e3}
.ouradvantage .txtd {padding:0 16px;margin-top:18px;line-height:28px;font-size:16px;color:#5a5a5a}
.ouradvantage .txtd a {color:#5a5a5a}
.adList {margin:0 auto}
.adList li {margin-left:20px;float:left;display:inline;width:280px;margin-top:70px;text-align:left;cursor:pointer;text-align:center}
.adList li.col-middle {margin-left:60px;margin-right:40px}
.adList li .reason_img {display:inline-block;*display:inline;*zoom:1;width:90px;height:102px;background-image:url("/images/ouradvantage.jpg");background-repeat:no-repeat;-webkit-transition:all .7s ease;-moz-transition:all .7s ease;transition:all .7s ease}
.adList li .reason_img_1 {background-position:0 0}
.adList li .reason_img_2 {background-position:-172px 0}
.adList li .reason_img_3 {background-position:-355px 0}
.adList li .reason_img_4 {background-position:-534px 0}
.adList li .reason_img_5 {background-position:-707px 0}
.adList li .reason_img_6 {background-position:-888px 0}
.adList li.hover .reason_img_1,.adList li .reason_img_1:hover {background-position:0 -190px}
.adList li.hover .reason_img_2,.adList li .reason_img_2:hover {background-position:-172px -190px}
.adList li.hover .reason_img_3,.adList li .reason_img_3:hover {background-position:-355px -190px}
.adList li.hover .reason_img_4,.adList li .reason_img_4:hover {background-position:-534px -190px}
.adList li.hover .reason_img_5,.adList li .reason_img_5:hover {background-position:-707px -190px}
.adList li.hover .reason_img_6,.adList li .reason_img_6:hover {background-position:-888px -190px}
.adList li .ad_right {padding-top:20px;line-height:30px;font-size:16px;color:#363636}
.adList li .ad_right a {color:#363636}
/*index_news*/
.news {background-color: #fff}
.newsList {padding: 20px 0;}
.newsList li {float: left;display: inline-block;*display: inline;*zoom: 1;width: 32%}
.newsList li.middle-column {margin: 0 2%;*margin: 0 1%}
.newsList .newsborder {border: 1px solid #eee}
.newsList .newsBg {height: 52px;line-height: 52px;background: #0080e3;font-size: 16px;color: #fff;text-align: center}
.newsList .newsImg {margin: 0 auto;padding: 20px 0;border-bottom: 1px solid #eee;text-align: center}
.newsList .newsImg i {display: block;width: 97px;height: 94px;margin: 0 auto;background-image: url(/images/news-icon.jpg);background-repeat: no-repeat}
.newsList .newsImg i.item-1 {background-position: 0 0}
.newsList .newsImg i.item-2 {background-position: 0 -149px}
.newsList .newsImg i.item-3 {background-position: 0 -284px;width: 120px}
.newsList ol {display: block;line-height: 30px;position: relative;vertical-align: top;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding: 25px 10px 30px}
.newsList ol li {display: block;float: none;width: auto;position: relative}
.newsList ol li em {margin: 11px 11px 11px 0;background-color: #ffbc5f;height: 8px;width: 8px;position: absolute;top: 0;left: 0;text-align: center;line-height: 0;display: inline-block;*display: inline;*zoom: 1;_margin: 8px 11px 11px 0}
.newsList ol li a {color: #212121;display: block;line-height: 30px;padding-left: 15px;padding-right: 90px;*width: 150px}
.newsList ol li a:hover {color: #fd741b}
.newsList ol .newsDate {color: #999;position: absolute;right: 0;top: 0}
.newsList .btnDiv {text-align: center}
.newsList .btnDiv .txtBtn {margin-top: 16px;width: 140px;height: 34px;border: 1px solid #4a9ced;border-radius: 18px;font-size: 14px;color: #4a9ced;line-height: 34px;display: inline-block;*display: inline;*zoom: 1;text-align: center}
.newsList .btnDiv .txtBtn:hover {background: #4a9ced;color: #fff;transition: color .4s ease-in 0s, background .4s ease-in 0s;}
/*合作伙伴*/
#hzhb {width: 100%;height:50px;}
.fiel {text-align:center;width:1080px;background-color:#FFF;margin:0 auto;overflow:hidden;}
.fiel span {width:177px;height:36px;line-height: 36px;display:block;overflow:hidden;border:solid 1px #fff;float:left;filter:alpha(opacity=50);}
.fiel span:hover {filter:alpha(opacity=100);border:solid 1px #c8c8c8;}
.leg {text-align:left;color:#f64b00;margin-left:10px;font-weight:normal;font-size:12px;border:1px solid #dedede;padding:2px;}
.footer-banner-button,.footer-banner-text {position: relative;z-index: 20}
.footer-banner {position: relative;background: url(/images/footer_bg.jpg) center no-repeat;height: 130px;overflow: hidden;color: #fff;text-align: center;}
.footer-banner-text {padding-top: 20px;font-size: 24px;}
.footer-banner-button a {display: inline-block;margin-top: 18px;width: 220px;height: 44px;line-height: 44px;border: 1px solid #fff;color: #fff!important;font-size: 16px;}
.footer-banner-button a:hover {color: #333!important;background-color: #fff;}
#footer {width:100%;background: #f6f6f6;color:#505050;border:none;padding-top: 5px;}
.footer-1 {border:none;height:160px;position:relative;text-align:left;width:100%;}
.footer-1-1 {}
.footer-1-2 {border:none;height:160px;padding:0px;position:absolute;top:0px;width:100%;}
#footer li {height:28px;line-height:28px;text-align:center;margin-top:5px;}
#footer li a {margin-left:10px;margin-right:10px;}